{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "a109dbf9-abde-414d-8d84-d4d5065d999b",
            "type": "STRING",
            "value": "Check the acceptance of Secured GN Message containing HeaderField generation_time"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a109dbf9-abde-414d-8d84-d4d5065d999b",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/615b41cb-6660-41b4-8375-b658436ca1df",
                "/Documents/ts_103097v010201p.xhtml/b31b89ad-2b2a-4bc8-a16f-9c2918b931c9",
                "/Documents/ts_103097v010201p.xhtml/56cf21c7-baf9-4b70-932f-326b22b242a8"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "a109dbf9-abde-414d-8d84-d4d5065d999b",
            "type": "STRING",
            "value": "06. Check generation time"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a109dbf9-abde-414d-8d84-d4d5065d999b",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "a109dbf9-abde-414d-8d84-d4d5065d999b"
}